@font-face {
    font-family: 'futura';
    src: url(../fonts/futura.ttf),
        url(../fonts/futura.eot);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pacifico';
    src: url(../fonts/pacifico.ttf),
        url(../fonts/pacifico.eot);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gill';
    src: url(../fonts/gill.ttf),
        url(../fonts/gill.eot),
        url(../fonts/gill.otf),
        url(../fonts/gill.woff);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gill';
    src: url(../fonts/gills-b.ttf)
        url(../fonts/gills-b.eot),
        url(../fonts/gills-b.otf),
        url(../fonts/gills-b.woff);
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gill';
    src: url(../fonts/gills-r.ttf),
        url(../fonts/gills-r.eot),
        url(../fonts/gills-r.otf),
        url(../fonts/gills-r.woff);
    font-weight: lighter;
    font-style: normal;
}

@font-face {
    font-family: 'caviar';
    src: url(../fonts/caviar.ttf),
        url(../fonts/caviar.eot),
        url(../fonts/caviar.otf),
        url(../fonts/caviar.woff);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'caviar';
    src: url(../fonts/caviar_b.ttf),
        url(../fonts/caviar_b.eot),
        url(../fonts/caviar_b.otf),
        url(../fonts/caviar_b.woff);
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'caviar';
    src: url(../fonts/caviar_bi.ttf),
        url(../fonts/caviar_bi.eot),
        url(../fonts/caviar_bi.otf),
        url(../fonts/caviar_bi.woff);
    font-weight: bold;
    font-style: italic;
}

body, html, h1, h2, h3, h4, h5, h6, a{
    font-family: 'futura', 'Open Sans', 'helvetica', 'arial';
}

.right{
    float: right !important;
}

.text-left{
    text-align: left !important;
}

.centrado{
    margin: 0 auto;
    text-align: center;
    float: none !important;
}

.uppercase{
    text-transform: uppercase;
}

#header{
    background: url(../imagenes/bg.png) left top repeat;
    padding-top: 10px;
    border-bottom: 1px dashed #c0c0c0;
}

header .row #header_logo {
   padding-top: 0;
}

ul.redes{
    list-style: none;
    float: right;
}

ul.redes li{
    display: inline-block;
    margin-right: 5px;
    width: 24px;
    height: 24px;
}

.redes li img {
    max-width: 100%;
}

#languages-top ul {
    list-style: none;
    float: right;
}

#languages-top li {
    display: inline-block;
}

#languages-top li a,
#languages-top li span{
    font-size: 1.1rem;
    text-transform: uppercase;
}

#languages-top li.selected a,
#languages-top li.selected span {
    text-decoration: underline;
}

#languages-top li:after {
    content: '/';
    display: inline-block;
    margin: 0 5px;
    font-size: 0.9rem;
}

#languages-top li:last-child:after {
    display: none;
}

.block_user_carrito {
    float: right;
    padding: 0 20px;
    background-color: #143f66;
    border-radius: 50px;
    color: #fff;
    line-height: 30px;
}

.block_user_login{
    float: right;
    margin-top: 10px;
}

.block_user_login a{
    font-size: 1.1rem;
    text-transform: uppercase;
}

.bx-wrapper .bx-pager{
    bottom: 10px;
}

.bx-wrapper .bx-pager.bx-default-pager a{
    background-color: #fff;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #143f66;
}

.separador-top{
    margin-top: 20px;
}

.separador-bottom{
    margin-bottom: 20px;
}

.separador-bottom.doble{
    
}

.descripcion-home-cat{
    background-color: #f1f2f2;
    color: #143f66;
    text-transform: uppercase;
    text-align: center;
    font-size: 2.5rem;
    padding: 25px 0;
    box-sizing: border-box;
}

footer#footer {
    background-color: #e6ebf5;
    padding-top: 40px;
}

footer ul.redes{
    float: none;
}

footer .titulo {
    color: #143f66;
    font-size: 2.5rem;
    text-transform: uppercase;
    margin-bottom: 30px;
}

footer .copy{
    width: 100%;
    background-color: #143f66;
    color: #fff;
    line-height: 30px;
    margin-top: 40px;
    height: 30px;
}

footer input[type=text]{
    width: 100%;
    font-size: 0.9rem;
}

span.titulo_newsletter {
    width: 100%;
    display: block;
    margin: 20px 0 17px 0;
    color: #fff;
    font-family: 'pacifico';
    font-size: 5rem;
}

.my-contacto{
    position: fixed;
    left: 0;
}

.my-contacto > .boton{
    width: 80px;
    height: 216px;
    float: left;
    cursor: pointer;
}

.my-contacto:hover >  .formulario{
    display: inline-block;

}

.my-contacto > .formulario{
    display: none;
    background-color: rgba(20, 63, 102, 0.6);
    color: #fff;
    height: 216px;
    width: 450px;
    padding: 20px 10px;
    box-sizing: border-box;
}

.titulo_contacto{
    color: #fff;
    text-transform: uppercase;
    font-size: 2rem;
    margin-bottom: 10px;
}

.boton.azul{
    border: 1px solid #fff;
    color: #fff;
    text-transform: uppercase;
    background-color: #808fa0;
    padding: 0 25px;
    line-height: 35px;
}

.my-contacto input[type=text],
.my-contacto textarea{
    margin-bottom: 10px;
    width: 100%;
}

.lateral{
    border-right: 1px solid #bbbfc5;
    min-height: 190px;
}

.cat_home:after{
    position: absolute;
    top: 40%;
    left: 17%;
    width: 65%;
    display: block;
    text-transform: uppercase;
    border: 1px solid #fff;
    background-color: rgba(255,255,255,0.3);
    content: 'Comprar ahora';
    font-size: 2.5rem;
    line-height: 10px;
    padding: 20px 0;
    color: #fff;
    text-align: center;
}

footer nav a {
    font-size: 1.6rem;
    color: #a7a9ac;
    line-height: 20px;
}

.logo-footer{
    display: inline-block;
    width: 50%;
}

.bx-wrapper .bx-controls-direction a:before{
    display: none;
}

.bx-wrapper .bx-controls-direction a{
    display: block;
    width: 34px;
    height: 63px;
    background: url(../imagenes/controls.png);
}

.bx-wrapper .bx-controls-direction a.bx-next{
    background-position: 34px 0;
}

.content_scene_cat .content_scene_cat_bg {
    padding: 0;
    background-color: transparent !important;
}

.content_scene_cat{
    border-top: none;
}

ul.product_list.grid > li .product-container {
    background-color: transparent;
    max-width: 94%;
}

ul.product_list.grid > li .product-container .product-image-container {
    border: none;
    padding: 0;
    display: inline-block;
    margin-bottom: 0;
}

ul.product_list.grid > li.hovered .product-container .content_price {
    display: block !important; 
}

ul.product_list.grid > li.hovered .product-container {
      -moz-box-shadow: none;
      -webkit-box-shadow: none;
      box-shadow: none;
}

ul.product_list.grid > li .product-container,
ul.product_list.grid > li.hovered .product-container{
    background-color: #f1f2f2;
}

ul.product_list.grid > li .product-container h5,
ul.product_list.grid > li.hovered .product-container h5{
    min-height: 30px !important;
}

ul.product_list.grid > li .product-container h5{
    min-height: 30px !important;
    padding: 0;
    margin: 5px auto;
    text-transform: uppercase;
}

ul.product_list.grid > li .product-container h5 a{
    color: #103e64;
    font-weight: bold;
}

ul.product_list.grid > li .product-container .price{
    color: #939598;
    font-size: 1.9rem;
}

ul.product_list .product-image-container .quick-view {
    font-family: 'futura';
    text-transform: uppercase;
    color: #fff;
    position: absolute;
    left: 0;
    top: 0;
    margin: 0;
    padding: 0;
    background: rgba(255, 255, 255, 0.6);
    width: 100%;
    height: 100%;
    text-align: center;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

ul.product_list .product-image-container .quick-view span{
    position: absolute;
    top: 50%;
    left: 25%;
    display: block;
    padding: 0 25px;
    line-height: 35px;
    border: 1px solid #fff;
}

.left-block, .right-block{
    display: inline-block;
}

nav > ul.lista-cat {
    width: 80%;
    margin: 0 auto;
    padding: 0;
    border: 1px solid #939598;
    text-align: center;
}

nav > ul.lista-cat > li > a{
    border-top: 1px solid #939598;
}

nav > ul.lista-cat > li.padre:hover > a{
    border-bottom: 1px solid #939598;
}

nav > ul.lista-cat > li:first-child > a{
    border-top: none;
}

nav > ul.lista-cat > li:hover > a {
    color: #143f66;
    background-color: #f1f2f2;
}

.padre > a:after{
    content: ' ';
    display: inline-block;
    width: 10px;
    height: 10px;
    background: url(../imagenes/abajo.png) center center no-repeat;
}

.padre ul.lista-cat{
    display: none;
}

.padre:hover ul.lista-cat{
    display: block;
}

.padre ul.lista-cat > li:hover{
    background-color: #f1f2f2;
}

.padre ul.lista-cat > li:hover > a {
    color: #143f66;
}

ul.lista-cat > li a {
    line-height: 30px;
}

nav > ul.lista-cat > li > a{
    text-transform: uppercase;
    display: block;
    padding: 0 10px;
    width: 100%;
}

nav > ul.lista-cat > li.padre li a{
    border-bottom: 1px solid #939598;
}

nav > ul.lista-cat > li.padre li:last-child a{
    border-bottom: none;
}

ul.lista-cat select{
    width: 90%;
    margin: 0 auto 10px;
}

h1.guia-talla {
    color: #fff;
    background-color: #103e64;
    text-align: center;
    line-height: 45px;
    text-transform: uppercase;
    font-size: 2.7rem;
    margin-top: 0;
    margin-bottom: 20px;
}

.content_sortPagiBar .sortPagiBar {
    border: 1px solid #d6d4d4;
    padding: 8px 10px;
    margin-bottom: 20px;
    clear: both;
    text-align: center;
    font-weight: bold;
}

.content_sortPagiBar .sortPagiBar #productsSortForm {
    float: right;
    margin-bottom: 0;
}

.sortPagiBar .product-count {
    width: 100px;
    text-align: center;
    margin: 0 auto;
    display: inline-block;
    line-height: 30px;
    color: #103e64;
    text-transform: uppercase;
}

.sortPagiBar .pagination {
    display: none;
}

.boton.comprar {
    font: 700 17px/21px 'futura';
    color: #81282e;
    text-shadow: none;
    padding: 0 10px;
    border: 1px solid;
    border-color: #81282e;
    line-height: 30px;
    background-color: #fff;
}

.boton.comprar.detalle {    
    color: #fff;
    border-color: #81282e;
    line-height: 30px;
    background-color: #81282e;
}

.boton.comprar:hover{
    background-color: #81282e;
    color: #fff;
}

.boton.comprar.detalle:hover{
    background-color: #fff;
    color: #81282e;
}

.boton.comprar span {
    border: none;
    padding: 0;
    background: transparent;
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    background-repeat: no-repeat;
    filter:none;
    text-transform: uppercase;
}

.boton.comprar span:before{
    display: block;
    float: left;
    margin-right: 5px;
    content: ' ';
    width: 17px;
    height: 30px;
    background: url(../imagenes/carrito2.png) center center no-repeat;
}

.boton.comprar:hover span:before{
    background: url(../imagenes/carrito.png) center center no-repeat;
}

.boton.comprar.detalle span:before{
    background: url(../imagenes/carrito.png) center center no-repeat;
}

.boton.comprar.detalle:hover span:before{
    background: url(../imagenes/carrito2.png) center center no-repeat;
}

.nombre.detalle_producto {
    text-transform: uppercase;
    color: #103e64;
    font-size: 2rem;
    font-weight: bold;
    margin: 5px 0;
}
.descripcion.detalle_producto{
     font-family: 'Gill';
}

.descripcion.detalle_producto p {
    margin-bottom: 5px;
    font-size: 2rem;
}

.precio_ajax, 
.precio.detalle_producto p {
    color: #81282e;
    font-weight: bold;
    font-size: 1.8rem;
}

.nombre.detalle_producto.big,
.precio.detalle_producto.big p{
    font-size: 2.5rem;
    margin: 15px auto;
}

.primer.item.gal {
    margin-bottom: 50px;
}

.bloque-ver-mas{
    position: relative;
    width: 100%;
    min-height: 68px;
    display: block;
}

.ver-mas {
    color: #fff !important;
    background-color: #103e64;
    text-align: center;
    line-height: 33px;
    text-transform: uppercase;
    font-size: 2.3rem;
    margin-top: 0;
    padding: 2px 10px 0px 10px;
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
}

.product_attributes, .box-cart-bottom {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.compartir{
    text-align: center;
    margin: 10px auto;
    font-weight: bold;
}

.compartir button.social-sharing {
    background-color: #103e64;
    color: #fff;
    border: 1px solid #103e64;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    font-size: 1.3rem;
    text-align: center;
    line-height: 1;
}

.compartir span{
    color: #103e64;
    text-transform: uppercase;
}

.breadcrumb{
    margin: 16px 0 !important;
    width: 100%;
    background-color: transparent !important;
    border-radius: 0;
    padding: 15px 0;
}

.breadcrumb,
.breadcrumb .navigation-pipe,
.breadcrumb span,
.breadcrumb a{
    font-family: 'futura';
    font-size: 14px !important;
    text-transform: uppercase;
    font-weight: normal;
}

.breadcrumb .navigation-pipe{
    text-indent: 0 !important;
    width: 20px;
    text-align: center;
}

.breadcrumb a{
    padding: 0 !important;
    margin: 0 !important;
}

.breadcrumb a:before,
.breadcrumb a:after{
    display: none !important;
}

h1.accesorios{
    background-color: #e6ebf5;
    color: #103e64;
    text-align: center;
    padding: 0 10px;
    line-height: 60px;
    margin: 10px 0;
    text-transform: uppercase;
}

.titulo_cat,
.titulo_cat a{
    color: #103e64;
    text-align: center;
}

h1.titulo_cat {
    text-transform: uppercase;
    font-size: 8rem;
    border-bottom: 1px solid #103e64;
    margin-bottom: 30px;
}

h2.titulo_cat {
    margin: 0;
    margin-bottom: 25px;
    font-size: 3rem;
    font-weight: lighter;
}

h2.titulo_cat.historia {
    text-transform: uppercase;
}

h1.titulo_cat.historia {
    font-size: 4rem;
    border-bottom: none;
}

h1.titulo_mat {
    
    text-transform: uppercase;
    font-size: 8rem;
    border-bottom: 1px solid #103e64;
    margin-bottom: 30px;
}

.matching ul.product_list{
    padding: 20px;
    background-color: #e6e7e8;
    margin-bottom: 20px;
}

.row > .historia{
    background: url(../imagenes/historia.jpg) center center no-repeat;
    background-size: cover;
    text-align: center;
    font-size: 1.7rem;
    line-height: 25px;
    padding: 30px;
    box-sizing: border-box;
}

.row > .historia,
.row > .historia div,
.row > .historia p,
.row > .historia h1,
.row > .historia h2,
.row > .historia h3{
    color: #fff;
}

.row > .historia h3{
    font-size: 2.3rem;
    line-height: 35px;
    text-transform: uppercase;
}

.row > .historia p{
    text-align: justify;
}

ul.step li {
    border-color: #143f66;
    color: #143f66;
}

ul.step li.step_todo {
    background: #fff;
    background-image: none;
}

ul.step li.step_todo span {
    color: #143f66;
}

ul.step li a, ul.step li span, ul.step li.step_current span, ul.step li.step_current_end span{
    font-family: 'Gill';
    text-transform: uppercase;
    font-size: 1.65rem;
}

ul.step li.step_current {
    background: #143f66;
    background-image: none;
    border-color: #143f66;
}

ul.step li.step_current span {
    text-shadow: 1px 1px #333;
    border-color: #143f66;
}

ul.step li.step_todo span:after {
    background: url(../imagenes/order-step-current.png) right 0 no-repeat;
}

ul.step li.step_current span:after {
    background: url(../imagenes/order-step-a.png) right 0 no-repeat;
}

ul.step li.first {
    -moz-border-radius-topleft: 0;
    -webkit-border-top-left-radius: 0;
    border-top-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    -webkit-border-bottom-left-radius: 0;
    border-bottom-left-radius: 0;
}

ul.step li.step_done {
    border-color: #143f66;
    background: #fff;
    background-image: none;
    border: none;
}

ul.step li.step_done.first a {
    border-left: 1px solid #143f66;    
}

ul.step li.step_done a {
    border-color: #143f66;
    line-height: 23px;
    color: #143f66;
    text-shadow: none;
    border-right: none;
    border-left: none;
}

ul.step li.step_done.step_done_last a:after,
ul.step li.step_done a:after{
    background: url(../imagenes/order-step-done-last.png) right 1px no-repeat;
}

.button {
    background-color: #143f66 !important;
    background-image: none !important;
    border-color: #143f66 !important;
    border: none !important;
    border-radius: 0 !important;
}

.box.azul{
    background-color: #e6ebf5;
    border: none;
    padding: 30px;
}

.box.azul.extrapad{
    padding: 55px;
}

.box.azul table,
.box.azul table th,
.box.azul table tr,
.box.azul table td,
.box.azul table thead,
.box.azul table tfoot,
.box.azul table tbody{
    border-color: #143f66 !important;
    background-color: #fff;
}

form.box.azul{
    text-align: center;
    min-height: 350px !important;
}

form.box.azul input[type='text'],
form.box.azul input[type='email'],
form.box.azul input[type='password']{
    max-width: 100% !important;
    background-color: #e6ebf5 !important;
    border-color: #143f66 !important;
    color: #143f66 !important;
}

.button span{
    border: none !important;
}

.page-heading,
.page-subheading{
    font-family: 'Gill';
    font-weight: lighter;
    color: #143f66;
    border-bottom: 1px solid #143f66;
    text-align: center;
    height: auto;
    overflow: visible;
}

.page-heading{
    margin: 20px auto;
    font-size: 5rem;
}

.page-subheading{
    font-size: 4rem;
}

.box-sup{
    border: 1px solid #143f66;
}

.box-inf{
    border: 1px solid #143f66;
    margin-top: -1px;
}

.box-left{
    border-right: 1px solid #143f66;
    min-height: 420px;
}

.box-right,
.box-left{
    padding: 20px;
}

.box-sup,
.box-inf{
    background-color: #fff;
}

.product-image-container img.hover_2{
    display: none;
}

.product-image-container:hover img.hover_1{
    display: none;
}

.product-image-container:hover img.hover_2{
    display: block;
}

.formulario_contacto_full{
    width: 95%;
    margin: 0 auto;
}

.formulario_contacto_full input[type="text"],
.formulario_contacto_full textarea {
    width: 100%;
    margin-bottom: 10px;
    font-size: 1.8rem;
    padding: 5px;
    color: #143f66;
    border: 1px solid #143f66;
    text-align: center;
    font-family: 'Gill';
}

.formulario_contacto_full button{
    padding: 10px 30px !important;
    text-transform: uppercase;
}

.formulario_contacto_full span {
    font-family: 'Gill';
    font-size: 2.1rem;
    color: #143f66;
    line-height: 50px;
}

.formulario_contacto_full .info-contacto{
    font-size: 2.7rem;
}

.formulario_contacto_full img{
    margin-top: -10px;
}

.partes_prod img{
    float:left;
    margin-bottom: 10px;
    width: 75%;
}

.partes_prod select{
    float:left;
    margin-right: 5px;
}

.partes_prod div.radio span {
    background-position: 0 -256px !important;
}

.partes_prod div.radio span.checked {
    background-position: -15px -256px !important;
}

.partes_prod div.radio, div.radio span, 
.partes_prod div.radio input {
    width: 15px !important;
    height: 15px !important;
}

.titulo_parte {
    color: #143f66;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1.5rem;
    border-bottom: 1px solid #143f66;
    margin-bottom: 40px;
    padding-bottom: 10px;
    position: relative;
}
.titulo_parte:after{
    background: url(../imagenes/triangulo.png) center bottom no-repeat;
    width: 33px;
    height: 21px;
    content: ' ';
    margin: 0 auto;
    display: block;
    position: absolute;
    left: 49%;
    bottom: -21px;
}

.subtitulo_parte {
    text-transform: uppercase;
    text-align: center;
    font-size: 2rem;
    margin: 25px auto;
    border-bottom: 1px solid #aaa;
    padding-bottom: 10px;
}

.texto_mat p,
.texto_mat span{
    font-family: 'Gill';
    font-size: 1.4rem;
    font-weight: bold;
}

h1.titulo_mat,
h1.titulo_mat a{
    text-transform: uppercase;
    font-size: 8rem;
    border-bottom: 1px solid #103e64;
    margin-bottom: 30px;
    font-family: 'caviar';
    color: #103e64;
    text-align: center;
}

h2.titulo_mat,
h2.titulo_mat a {
    margin: 0;
    margin-bottom: 25px;
    font-size: 2.5rem;
    font-weight: lighter;
    font-family: 'caviar';
    color: #103e64;
    text-align: center;
    text-transform: uppercase;
}

.relative{
    position: relative;
}

.relative .radio {
    position: absolute;
    right: 8px;
    top: -3px;
}

.myslider-description {
    position: absolute;
    bottom: 5%;
    left: 0;
    text-align: center;   
    width: 100%;
    display: block;
}

.myslider-description p{
    text-transform: uppercase;
    border: 1px solid #fff;
    background-color: rgba(255,255,255,0.3);
    font-size: 2.5rem;
    line-height: 20px;
    padding: 10px 40px;
    color: #fff;
    display: inline-block;
}

#txtNewsletter{
    border: none;
    padding: 2px;
}

.descripcion_categoria{
    text-transform: uppercase;
    font-size: 1.6rem;
    line-height: 15px;
    margin-bottom: 5px;
}

.menu-fijo{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999999;
    background-color: rgba(255,255,255,0.9);
    width: 100%;
    display: block;
}

.fixed-logo{
    display: none !important;
}

.menu-fijo .fixed-logo{
    display: block !important;
}

.menu-fijo li a{
    font-size: 1.2rem !important;
    line-height: 60px !important;
}

.bx-viewport .product-container{
    height: 600px !important;
}
.bx-viewport .product-container{
    width: 270px !important;
}

.block_user_carrito a{
    color: #fff;
}

.submit-crear{
    margin-top: 56px;
}

.formulario_contacto_full input[type="text"]:focus, .formulario_contacto_full textarea:focus{
    box-shadow: 0 0 5px rgba(20, 63, 102, 1);
}

#top_menu{
    transition: all .4s ease-in-out;
}

@media all and (min-width: 768px){
    header .row #header_logo {
        width: 40%;
    }
}